﻿/*$ Design Colours
color-primary-1: #D6001C;
$color-primary-2: #323536;

$color-secondary-1: #D6001C;
$color-secondary-2: #702F8A;
$color-secondary-3: #E1A5E4;
$color-secondary-4: #612977;

$color-gray-1: #1A1A1A;
$color-gray-2: #4D4B4B;
$color-gray-3: #9A9898;
$color-gray-4: #AFAFAF;*/


body,
.main-color,
.portal-tile {
    font-family: 'Geist', sans-serif;
    color: #323536;
}

.frame-border {
    border-color: #323536;
}

.icon {
    color: #D6001C;
}

.btn-primary {
    color: #fff !important;
    background-color: #D6001C !important;
    border-color: #D6001C !important;
}

input {
    border-color: #323536 !important;
}

    input[type="date"]::-webkit-calendar-picker-indicator {
        transform: scale(1.2);
        filter: invert(74%) sepia(100%) saturate(174%) hue-rotate(302deg) brightness(46%) contrast(361%);    
    }

/* Remove browser styling */
.radio input[type="radio"] {
    border-color: #323536 !important;
}

    /* Checked styles */
    .radio input[type="radio"]:checked {
    background-color: #323536;
    border-color: #323536;
}

footer {
    background: #4D4B4B;
}

footer p,
footer a
{
    font-size: 12px;
    color: #FFF;
}

    footer a {
       text-decoration:underline;
    }

    footer a:hover {
        color: #E1A5E4;
    }

    footer a::after {
        color: #702F8A;
    }

.main-background-color {
    background-color: rgb(from #323536 r g b / 5%);
}
.background-color {
    background-color: #323536;
}

button {
    background-color: #D6001C;
    color: #fff;
}